body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
	background-color: #660000;
	margin: 0px;
	padding: 0px;
}
a:link {
	font-weight: bold;
	text-decoration: none;
	color: #FFFF66;
}
a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFCC;
}
a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
}
.plaintxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}
.normtxtdark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.smtxtdark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.tinytxtdark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.lgttxtdark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
}
.booktitle {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FF0000;
}
.artintro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	color: #333333;
}
.subcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: underline;
}
.medtxtdark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}
.medtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.menutxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.img-r {
	margin: 0px 0px 8px 16px;
	float: right;
	border-style: none;
}
.img-l {
	margin: 0px 16px 8px 0px;
	float: left;
	border-style: none;
}
.blkbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
div.blkbox {
	float: right;
	width: 300px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 10px;
	padding: 8px;
	background-color: #000000;
}
div.leftimg {
	background-repeat: no-repeat;
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding: 8px;
}
div.rightimg {
	background-repeat: no-repeat;
	float: right;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
	padding: 8px;
}
